BODY {
	font-family: Tahoma, sans-serif, Verdana, Arial, Helvetica, Helvetica-Narrow;
	color: #333333;
	margin: 0px;
	padding: 0px;
	background-color: #D8D8D8;
	background-image: url('file:///C:/Users/tom.POWERNET/AppData/Local/Temp/TemporaryFiles/App_Themes/theme/images/empty.gif');
}
#SkinOutline {
	width: 990px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
#LoginSkinOutline {
	width: 990px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
#SkinContent {
	float: left;
	background-color: #FFFFFF;
}
#LoginSkinContent {
	background-color: #FFFFFF;
	padding-bottom: 30px;
	padding-top: 1px;
}
#Header {
	margin: 1px 1px 0px 1px;
	background: #FFFFFF url('../Images/header_bkg.gif?guid=d08c7d6a-b15d-4770-8a95-5e82d2e18c70') left top repeat-x;
	padding: 2px 5px 1px 10px;
	width: auto;
}
#HeaderLogin {
	margin: 0px 1px 0px 1px;
	background: #FFFFFF url('../Images/header_bkg.gif?guid=0d82ac27-c23c-4bd4-8356-1e5926fa5ace') left top repeat-x;
	padding: 20px 5px 1px 10px;
	width: auto;
}
#Header .Container {
	width: 100%;
}
#Header .Logo {
	padding-top: 5px;
	padding-left: 5px;
	width: 230px;
}
#Header .Search {
	width: auto;
	height: 70px;
	vertical-align: bottom;
	padding-bottom: 8px;
	padding-right: 5px;
	text-align: right;
	font-size: 9pt;
}
.SearchMethod {
	display: inline-block;
	height: 20px;
	font-size: 8pt;
	padding: 0px 10px 0px 10px;
	color: #000000;
	text-decoration: none;
}
.SearchMethodSelected {
	padding: 0px 10px 0px 10px;
	height: 20px;
	font-size: 8pt;
	color: #FFFFFF;
	background-color: #F0F0F0;
	background: transparent url('../Images/search_method_bkg.gif') center center no-repeat;
}
.SearchMethodSide {
	width: 1px;
	background: transparent url('../Images/search_method_border.gif') left top no-repeat;
}
.SearchQuery {
}
#Header .Account {
	text-align: right;
	font-size: 9pt;
	font-family: Tahoma;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
}
#TopMenu {
	height: 30px;
	width: 990px;
	background: #F8F8F8 url('../Images/top_menu_bkg.gif?guid=bcaca959-3ad2-4e46-bd0e-edb3eab2af10') repeat-x;
	margin: 0px 1px 0px 1px;
	border-top: solid 1px #000000;
}
#Top {
	clear: both;
	margin: 1px 1px 0px 1px;
}
#Breadcrumb {
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 10px;
	background: #A5A5A5;
	border-bottom: dashed 1px #000000;
}
#Breadcrumb .Path {
	font-size: 8pt;
	margin-top: 5px;
	color: #1F4978 !important;
}
#Breadcrumb .Path A, #Breadcrumb .Path A:Active, #Breadcrumb .Path A:Visited, #Breadcrumb .Path A:Hover {
	color: #333333 !important;
	font-size: 10px;
	font-family: Tahoma;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
}
#Breadcrumb .CurrentNode {
	margin-top: 5px;
}
#Breadcrumb .CurrentNode A.Button, #Breadcrumb .CurrentNode A.Button:Visited, #Breadcrumb .CurrentNode A.Button:Active {
	font-size: 8pt;
	color: #1F4978 !important;
}
#Breadcrumb .CurrentNode DIV.Normal, #Breadcrumb .CurrentNode DIV.Huge, #Breadcrumb .CurrentNode A.Huge, #Breadcrumb .CurrentNode span.Huge {
	text-decoration: none;
	color: #333333 !important;
	font-family: Tahoma;
	font-weight: normal;
	font-style: normal;
}
#Breadcrumb .CurrentNode DIV.Huge, #Breadcrumb .CurrentNode DIV.Huge A, #Breadcrumb .CurrentNode span.Huge {
	font-size: 16pt;
}
#Left {
	float: left;
	position: relative;
	top: -15px;
	padding: 0px;
	width: 200px;
	margin: 1px 0px 1px 1px;
}
#Left .MenuHeader {
	height: 38px;
	margin-top: 5px;
	padding-top: 5px;
	padding-left: 7px;
	color: #FFFFFF;
	font-size: 9pt;
	background: transparent url('../Images/left_menu_header.gif?guid=f0099cd4-3603-4a32-8b3c-3e1db67af456') no-repeat;
	font-family: Tahoma;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
#Left .Menu {
	padding: 0px 3px 5px 3px;
	background-color: #FFFFFF;
	border: solid 1px #000000;
	border-top: none;
	margin-bottom: 20px;
}
#Left .NewsMenuHeader {
	height: 20px;
	margin-top: 5px;
	padding-top: 5px;
	padding-left: 7px;
	color: #1F4978;
	font-size: 9pt;
	background: transparent url('../Images/left_news_menu_header.png') no-repeat;
}
#Left .NewsMenu {
	background-color: #FFFFFF;
	border: solid 1px #86B9F7;
	border-top: none;
}
#Left .NewsMenuItem {
	padding: 10px 10px 10px 10px;
}
#Left .NewsMenuContent {
	text-align: justify;
}
#Left .NewsMenuItemDate {
	padding: 3px 0px 5px 0px;
	color: #787878;
}
#Left .NewsMenuContent p {
	margin: 0;
	padding: 0;
}
#Content {
	float: right;
	width: 788px;
	margin-top: 1px;
	background: #FFFFFF url('../Images/content_bkg.gif') repeat-x;
}
#ContentOneColumn {
	width: 970px;
	padding: 10px;
	margin-top: 1px;
	background: #FFFFFF url('../Images/content_bkg.gif') repeat-x;
}
#ContentOneColumnNoPadding {
	width: 991px;
	padding: 0px;
	margin-top: 1px;
	background-color: #FFFFFF;
}
#ContentLogin {
	padding: 10px;
	margin-top: 1px;
}
#Center {
	float: left;
	width: 540px;
	padding: 10px 0px 10px 10px;
}
#StorefrontCenter {
	float: left;
	width: 755px;
	padding: 10px 0px 10px 10px;
}
#CenterOneColumn {
	float: left;
	width: 755px;
	padding: 10px 10px 10px 15px;
}
#Right {
	float: right;
	position: relative;
	top: -65px;
	padding: 10px 10px 10px 10px;
	width: 210px;
	background-color: transparent;
}
#Footer {
	color: #000000;
	clear: both;
	font-size: 8pt;
	padding-top: 8px;
	padding-bottom: 8px;
	font-family: Tahoma;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
#Footer A {
	color: #505050;
}
#Footer .Container {
	width: 100%;
}
#Footer .Copyright {
	text-align: left;
}
#Footer .Version {
	text-align: right;
}
#SimpleWhiteOutline {
	width: 100%;
	height: 100%;
	background-color: #FFFFFF;
}
